@charset "UTF-8";
/*! systematize.scss | MIT License | github.com/mvasilkov/systematize */
/* Document
   ========================================================================== */
/*
 * 1. Change the default font family in all browsers (opinionated).
 * 2. Set large line height in all browsers (opinionated).
 * 3. Force a non-overlapping, non-auto-hiding scrollbar in IE11 and Edge.
 * 4. Prevent adjustments of font size after orientation changes in iOS.
 */
html {
  font-family: -apple-system, "Segoe UI", system-ui, Roboto, "Helvetica Neue", sans-serif;
  line-height: 1.58;
  -ms-overflow-style: scrollbar;
  -webkit-text-size-adjust: 100%; }

/* Sections
   ========================================================================== */
/*
 * Remove the margin in all browsers (opinionated).
 */
body {
  margin: 0; }

/*
 * Correct the font size and margin on `h1` elements within `section` and
 * `article` contexts in Chrome, Firefox, and Safari.
 */
h1 {
  font-size: 2em;
  margin: 0.67em 0; }

/* Grouping content
   ========================================================================== */
/*
 * Add the correct display in IE.
 */
main {
  display: block; }

/*
 * 1. Add the correct box sizing in Firefox.
 * 2. Show the overflow in Edge and IE.
 */
hr {
  box-sizing: content-box;
  height: 0;
  overflow: visible; }

/*
 * 1. Change the default monospaced font family in all browsers (opinionated).
 * 2. Correct the odd `em` font sizing in all browsers.
 */
pre {
  font-family: "SFMono-Regular", "SF Mono", "Ubuntu Mono", Consolas, "DejaVu Sans Mono", Menlo, monospace;
  font-size: 1em; }

/* Text-level semantics
   ========================================================================== */
/*
 * Remove the gray background on active links in IE 10.
 */
a {
  background-color: transparent; }

/*
 * 1. Remove the bottom border in Chrome 57- and Firefox 39-.
 * 2. Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari.
 */
abbr[title] {
  border-bottom: 0;
  text-decoration: underline;
  text-decoration: underline dotted; }

/*
 * Add the correct font weight in Chrome, Edge, and Safari.
 */
b,
strong {
  font-weight: bolder; }

/*
 * 1. Change the default monospaced font family in all browsers (opinionated).
 * 2. Correct the odd `em` font sizing in all browsers.
 */
code,
kbd,
samp {
  font-family: "SFMono-Regular", "SF Mono", "Ubuntu Mono", Consolas, "DejaVu Sans Mono", Menlo, monospace;
  font-size: 1em; }

/*
 * Add the correct font size in all browsers.
 */
small {
  font-size: 80%; }

/*
 * Prevent `sub` and `sup` elements from affecting the line height in
 * all browsers.
 */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline; }

sub {
  bottom: -0.25em; }

sup {
  top: -0.5em; }

/*
 * 1. Remove the text shadow on text selections (opinionated).
 * 2. Restore the coloring undone by defining the text shadow (opinionated).
 */
::-moz-selection {
  background-color: #b3d4fc;
  text-shadow: none; }

::selection {
  background-color: #b3d4fc;
  text-shadow: none; }

/* Embedded content
   ========================================================================== */
/*
 * Remove the border on `iframe` elements in all browsers (opinionated).
 */
iframe {
  border: 0; }

/*
 * Remove the border on images inside links in IE 10-.
 */
img {
  border-style: none; }

/* Tabular data
   ========================================================================== */
/*
 * Collapse border spacing
 */
table {
  border-collapse: collapse; }

/* Forms
   ========================================================================== */
/*
 * 1. Change the font family and size in all browsers (opinionated).
 * 2. Set large line height in all browsers (opinionated).
 * 3. Remove the margin in Firefox and Safari.
 */
button,
input,
optgroup,
select,
textarea {
  font-family: inherit;
  font-size: 100%;
  line-height: 1.58;
  margin: 0; }

/*
 * Show the overflow in Edge.
 */
button,
input {
  overflow: visible; }

/*
 * Remove the inheritance of text transform in Firefox.
 */
button,
select {
  text-transform: none; }

/*
 * Correct the inability to style clickable types in iOS and Safari.
 */
button,
[type="button"],
[type="reset"],
[type="submit"] {
  -webkit-appearance: button; }

/*
 * Remove the inner border and padding in Firefox.
 */
button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
  border-style: none;
  padding: 0; }

/*
 * Restore the focus styles unset by the previous rule.
 */
button:-moz-focusring,
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring {
  outline: 1px dotted ButtonText; }

/*
 * Correct the padding in Firefox.
 */
fieldset {
  padding: 0.35em 0.75em 0.625em; }

/*
 * 1. Correct the text wrapping in Edge and IE.
 * 2. Correct the color inheritance from `fieldset` elements in IE.
 * 3. Remove the padding so developers are not caught out when they zero out
 *    `fieldset` elements in all browsers.
 */
legend {
  box-sizing: border-box;
  color: inherit;
  display: table;
  max-width: 100%;
  padding: 0;
  white-space: normal; }

/*
 * Add the correct vertical alignment in Chrome, Firefox, and Opera.
 */
progress {
  vertical-align: baseline; }

/*
 * 1. Remove the default vertical scrollbar in IE.
 * 2. Change the resize direction on textareas in all browsers (opinionated).
 */
textarea {
  overflow: auto;
  resize: vertical; }

/*
 * 1. Add the correct box sizing in IE 10-.
 * 2. Remove the padding in IE 10-.
 */
[type="checkbox"],
[type="radio"] {
  box-sizing: border-box;
  padding: 0; }

/*
 * Correct the cursor style of increment and decrement buttons in Chrome.
 */
[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
  height: auto; }

/*
 * 1. Correct the odd appearance in Chrome and Safari.
 * 2. Correct the outline style in Safari.
 */
[type="search"] {
  -webkit-appearance: textfield;
  outline-offset: -2px; }

/*
 * Remove the inner padding in Chrome and Safari on macOS.
 */
[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none; }

/*
 * 1. Correct the inability to style clickable types in iOS and Safari.
 * 2. Change font properties to `inherit` in Safari.
 */
::-webkit-file-upload-button {
  -webkit-appearance: button;
  font: inherit; }

/* Interactive elements
   ========================================================================== */
/*
 * Add the correct display in Edge, IE 10+, and Firefox.
 */
details {
  display: block; }

/*
 * Add the correct display in all browsers.
 */
summary {
  display: list-item; }

/* Scripting
   ========================================================================== */
/*
 * Add the correct display in IE.
 */
template {
  display: none; }

/* User interaction
   ========================================================================== */
/*
 * Remove the tapping delay on clickable elements (opinionated).
 * 1. Remove the tapping delay in IE 10.
 */
a,
area,
button,
input,
label,
select,
summary,
textarea,
[tabindex] {
  -ms-touch-action: manipulation;
  touch-action: manipulation; }

/*
 * Add the correct display in IE 10-.
 */
[hidden] {
  display: none; }

/*
 * Suppress the focus outline on elements that cannot be accessed via keyboard.
 */
[tabindex="-1"]:focus {
  outline: 0; }

a {
  text-decoration: none; }

body {
  font-family: "Poppins", sans-serif;
  color: #27373B; }

header .social {
  background: #749DA3;
  padding: 10px;
  font-size: 14px; }
  header .social .link_social {
    display: inline-block;
    margin-right: 10px;
    vertical-align: middle; }
  header .social .btnAcesse {
    font-weight: bold;
    margin-right: 25px; }
  header .social a {
    color: #27373B; }

.bread_link1 {
  color: #28DC58; }

section {
  display: block; }

.container {
  width: 1300px;
  margin: 0 auto; }

.ohidden {
  overflow: hidden; }

.fleft {
  float: left; }

.fright {
  float: right; }

.lkmenu {
  text-decoration: none; }

.btnDark {
  display: inline-block;
  background: #27373B;
  padding: 15px 20px;
  color: #FFF;
  font-weight: bold;
  border: none;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px; }
  .btnDark.btnBig {
    font-size: 18px;
    padding: 20px 40px; }

h1 {
  margin: 0;
  padding: 0; }

.bg_dark_green {
  background: #27373B; }

.icon_bggreen {
  background: url(../../imagens/layout/icones/back_green.png) no-repeat 0 0;
  display: inline-block;
  width: 60px;
  color: #FFF;
  text-align: center;
  padding-top: 12px;
  font-weight: bold;
  font-size: 20px;
  height: 100px;
  margin-top: 10px;
  margin-right: 20px; }

#btnAcessarContaMenu {
  margin-left: 20px;
  margin-top: 20px;
  font-size: 13px; }

.btnGreen2 {
  display: inline-block;
  background: #39AB4A;
  padding: 15px 20px;
  color: #FFF;
  font-weight: bold;
  border: none;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px; }

.btnBorderGreen {
  display: inline-block;
  border: 1px solid #28DC58;
  padding: 15px 20px;
  color: #28DC58 !important;
  font-weight: bold;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px; }

.btnGreen {
  display: inline-block;
  background: #28DC58;
  padding: 15px 20px;
  color: #FFF;
  font-weight: bold;
  border: 1px solid #28DC58;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px; }
  .btnGreen.btnBig {
    font-size: 18px;
    padding: 20px 40px; }
  .btnGreen.btnMenor {
    font-size: 12px;
    padding: 10px 15px; }
  .btnGreen.colorDark {
    color: #27373B !important; }

#topo {
  background: #27373B; }
  #topo .logo {
    padding: 20px 0; }
  #topo .container {
    overflow: hidden; }
  #topo .menu {
    list-style-type: none;
    overflow: hidden;
    margin-top: 0;
    margin-bottom: 0;
    margin-right: 0;
    margin-left: 50px;
    display: block; }
    #topo .menu li {
      float: left; }
      #topo .menu li a {
        color: #FFF; }
      #topo .menu li .lkmenu {
        display: block;
        padding: 35px 20px;
        font-size: 13px;
        font-weight: bold;
        border-top: 2px solid #27373B; }
        #topo .menu li .lkmenu:hover, #topo .menu li .lkmenu.active {
          border-top: 2px solid #28DC58;
          color: #28DC58; }

.icon_phone, .icon_mail, .icon_pin, .icon_megafone {
  display: inline-block;
  width: 34px;
  height: 34px;
  vertical-align: middle;
  margin-right: 10px; }

.box-icons-infos {
  min-height: 42px; }
  .box-icons-infos a {
    color: #27373B; }

#cl_nossa_historia {
  padding: 60px 0 0 40px;
  color: #27373B; }
  #cl_nossa_historia h2 {
    margin: 0 0 10px; }
  #cl_nossa_historia .separator_green {
    margin: 0 0 20px; }

.quote_highlight {
  background: #ABF2BF url(../../imagens/layout/quote-left.png) no-repeat 10px 10px;
  padding: 10px 10px 10px 40px;
  font-weight: bold;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px; }

.bg_neon_green {
  background: #28DC58; }

#banner_maquinas {
  color: #FFF; }
  #banner_maquinas #faixa_banner {
    margin: 0 60px;
    padding-bottom: 40px; }
  #banner_maquinas h1 {
    color: #28DC58;
    font-size: 18px;
    margin-top: 60px; }
  #banner_maquinas .chamada {
    margin: 0;
    font-size: 30px;
    font-weight: bolder;
    line-height: 34px;
    width: 325px; }
  #banner_maquinas .desc {
    font-size: 14px;
    margin: 0 0 10px; }
  #banner_maquinas .separator_green {
    margin: 15px 0 10px; }
  #banner_maquinas .vantagens {
    display: inline-block;
    width: 180px;
    height: 90px;
    font-size: 12px;
    padding-left: 67px;
    padding-right: 20px;
    vertical-align: middle;
    margin: 0 0 20px;
    display: table-cell; }
    #banner_maquinas .vantagens.cards {
      background: url(../../imagens/layout/icones/banner_cards.png) no-repeat;
      vertical-align: middle;
      background-position-y: 25px; }
    #banner_maquinas .vantagens.calendar {
      background: url(../../imagens/layout/icones/banner_calendar.png) no-repeat;
      background-position-y: 20px; }
    #banner_maquinas .vantagens.pix {
      background: url(../../imagens/layout/icones/banner_pix.png) no-repeat;
      background-position-y: 20px; }
    #banner_maquinas .vantagens.graph {
      background: url(../../imagens/layout/icones/banner_graph.png) no-repeat;
      background-position-y: 20px; }
  #banner_maquinas .btnGreen {
    display: inline-block;
    margin: 20px 0 0; }

#faixa_solucao {
  color: #292929;
  padding: 30px 80px;
  background: #FFF;
  position: relative;
  margin: -30px 60px 0;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px; }
  #faixa_solucao h4 {
    color: #28DC58;
    margin: 0; }
  #faixa_solucao p {
    margin: 0;
    font-size: 30px;
    font-weight: bold;
    line-height: 34px; }
  #faixa_solucao .btnDark {
    position: absolute;
    top: 60px;
    right: 80px; }

#bx_solucoes .container {
  padding: 60px 0; }
  #bx_solucoes .container h4 {
    color: #28DC58;
    margin: 50px 0 0; }
  #bx_solucoes .container h5 {
    margin: 0;
    font-size: 32px;
    line-height: 36px; }
  #bx_solucoes .container .responsive_img {
    width: 580px; }
  #bx_solucoes .container .separator_green {
    margin: 10px 0 20px; }
  #bx_solucoes .container .col_b {
    padding: 0 160px 0 0;
    font-size: 14px; }

#bx_maquinas {
  color: #27373B;
  padding: 0 0 80px; }
  #bx_maquinas h4 {
    margin: 160px 0 0; }
  #bx_maquinas h5 {
    margin: 0;
    font-size: 24px; }
  #bx_maquinas .col_a {
    width: 280px;
    padding-left: 60px; }
  #bx_maquinas .separator_green {
    background: #27373B; }
  #bx_maquinas .card {
    background: #FFF;
    padding: 20px 30px;
    width: 320px;
    margin-left: 20px;
    margin-top: -120px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px; }
    #bx_maquinas .card .chamada {
      margin: 0 0 40px;
      width: 180px;
      font-size: 14px; }
    #bx_maquinas .card h4 {
      font-size: 14px;
      margin: 0 0 10px; }
    #bx_maquinas .card h5 {
      color: #28DC58;
      font-size: 48px;
      margin: 0;
      line-height: 50px; }
    #bx_maquinas .card h6 {
      margin: 0 0 5px;
      line-height: 12px; }
    #bx_maquinas .card .btnGreen {
      font-size: 14px;
      padding: 10px 0;
      width: 100%;
      text-align: center;
      color: #27373B;
      -moz-border-radius: none;
      -webkit-border-radius: none;
      border-radius: none; }
    #bx_maquinas .card .separator_green {
      margin: 10px 0 20px; }
    #bx_maquinas .card ul {
      margin: 0 0 20px;
      padding: 0 0 0 15px;
      font-size: 14px;
      color: #6D7783; }

#bx_form_maquinas {
  padding: 40px 0; }
  #bx_form_maquinas .col_a {
    padding: 120px 80px 0; }
  #bx_form_maquinas h4 {
    color: #28DC58;
    font-size: 14px;
    margin: 0; }
  #bx_form_maquinas .chamada {
    font-size: 26px;
    color: #FFF;
    line-height: 28px; }
  #bx_form_maquinas .separator_green {
    margin: 10px 0 0; }
  #bx_form_maquinas #form_maquinas {
    background: #FFF;
    padding: 30px;
    width: 410px;
    color: #555555;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px; }
    #bx_form_maquinas #form_maquinas label {
      font-size: 14px;
      font-weight: bold;
      display: block;
      margin: 0 0 5px; }
    #bx_form_maquinas #form_maquinas .inpTxt {
      margin: 0 0 20px;
      padding: 10px;
      font-size: 14px;
      width: 390px; }
    #bx_form_maquinas #form_maquinas h5 {
      margin: 0;
      font-size: 20px; }
    #bx_form_maquinas #form_maquinas .separator_green {
      margin: 5px 0; }
    #bx_form_maquinas #form_maquinas p {
      margin: 0 0 20px;
      font-size: 14px; }
    #bx_form_maquinas #form_maquinas .btnGreen {
      color: #27373B;
      display: block;
      padding: 10px 0;
      width: 100%;
      font-size: 14px; }

#bx_onde_estamos .container {
  padding: 40px 0 20px; }
  #bx_onde_estamos .container select {
    padding: 10px 20px;
    font-size: 18px; }
  #bx_onde_estamos .container h4 {
    color: #FFF;
    font-size: 26px;
    font-weight: normal;
    margin: 0 0 5px; }
  #bx_onde_estamos .container .separator_green {
    margin: 0; }

#bx_nossos_valores .container {
  padding: 20px 0; }
  #bx_nossos_valores .container h3 {
    text-align: center;
    font-size: 28px;
    margin: 0 0 10px;
    color: #27373B; }
  #bx_nossos_valores .container .separator_green {
    width: 150px;
    margin: 0 auto 40px; }
#bx_nossos_valores .white_card_p {
  background: #FFF;
  width: 180px;
  margin: 0 80px;
  padding: 40px;
  height: 70px;
  text-align: center;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px; }
  #bx_nossos_valores .white_card_p strong {
    font-size: 22px;
    color: #28DC58;
    display: block;
    margin: 0 0 10px; }
  #bx_nossos_valores .white_card_p span {
    font-size: 12px; }

#bx_visao_missao .container {
  color: #27373B;
  padding: 40px 0 0; }
  #bx_visao_missao .container .cl_descricao {
    padding: 40px; }
  #bx_visao_missao .container .responsive_img {
    width: 650px; }
  #bx_visao_missao .container h3 {
    font-size: 26px;
    margin: 0; }
  #bx_visao_missao .container .separator_green {
    margin: 0; }

#map {
  height: 400px; }

#mapa_presenca {
  padding: 150px 20px; }
  #mapa_presenca h4 {
    color: #28DC58;
    font-size: 14px;
    margin: 0; }
  #mapa_presenca h5 {
    color: #27373B;
    font-size: 26px;
    margin: 0 0 10px;
    line-height: 28px; }
  #mapa_presenca .separator_green {
    margin: 0 0 20px; }

#bx_sac {
  color: #FFF; }
  #bx_sac .container {
    padding: 60px 0; }
  #bx_sac h5 {
    margin: 0 0 10px;
    font-size: 22px; }
  #bx_sac .separator_green {
    margin: 0; }
  #bx_sac .btnGreen {
    font-size: 12px;
    padding: 10px 30px; }

.icon_phone {
  background: url(../../imagens/layout/icones/phone_verde.png) no-repeat 0 0; }

.icon_mail {
  background: url(../../imagens/layout/icones/mail_verde.png) no-repeat 0 0; }

.icon_megafone {
  background: url(../../imagens/layout/icones/megafone.png) no-repeat 0 0; }

.icon_pin {
  background: url(../../imagens/layout/icones/pin_verde.png) no-repeat 0 0; }

.icon_whats {
  background: url(../../imagens/layout/icones/whats.png) no-repeat 0 0;
  display: inline-block;
  width: 45px;
  height: 45px;
  vertical-align: middle; }

#barra_skybank {
  border-top: 20px solid #27373B;
  border-bottom: 20px solid #27373B; }
  #barra_skybank .container {
    position: relative;
    padding: 60px 0 80px; }
  #barra_skybank .left {
    width: 450px; }
  #barra_skybank .chamada {
    font-size: 40px;
    line-height: 50px; }
  #barra_skybank .icon_maquineta {
    display: inline-block;
    width: 90px;
    height: 90px;
    background: url(../../imagens/layout/icones/icon_machine.png) no-repeat 0 0;
    vertical-align: middle;
    position: absolute;
    left: -20px;
    bottom: -40px; }
  #barra_skybank .right h4 {
    font-size: 26px;
    margin: 40px 0 0; }
  #barra_skybank .icon_planeta {
    display: inline-block;
    width: 90px;
    height: 93px;
    background: url(../../imagens/layout/icones/icon_planet.png) no-repeat 0 0;
    vertical-align: middle;
    position: absolute;
    right: -20px;
    top: -40px; }

.grid_2 {
  display: grid;
  grid-template-columns: repeat(2, 1fr); }

.grid_3 {
  display: grid;
  grid-template-columns: repeat(3, 1fr); }

.grid_4 {
  display: grid;
  grid-template-columns: repeat(4, 1fr); }

#banners {
  background: #27373B;
  padding: 60px 0 0; }
  #banners h3 {
    font-size: 20px; }
  #banners .chamada {
    font-size: 54px;
    color: #FFF;
    font-weight: bold;
    line-height: 60px; }
  #banners p {
    color: #FFF; }
  #banners .left {
    padding-top: 70px;
    width: 550px; }
    #banners .left .btnAbra {
      margin-right: 60px; }
    #banners .left p {
      font-size: 18px; }
  #banners .right {
    position: relative;
    height: 600px; }
    #banners .right img {
      right: 70px;
        position: absolute;
        width: 83%;
        top: 40px; }
    #banners .right .bx_green_maquina {
      position: absolute;
      width: 210px;
      height: 300px;
      background: #28DC58;
      z-index: 0;
      right: 0;
      top: 100px; }
    #banners .right .bx_branco_maquina {
      position: absolute;
      width: 270px;
      background: #FFF;
      padding: 20px;
      top: 150px;
      left: 20px;
      z-index: 1;
      font-weight: bold;
      font-size: 18px;
      -moz-border-radius: 5px;
      -webkit-border-radius: 5px;
      border-radius: 5px; }
      #banners .right .bx_branco_maquina .separator_green {
        margin: 20px 0 10px; }
      #banners .right .bx_branco_maquina h2 {
        font-size: 54px;
        margin: 0;
        padding: 0;
        color: #28DC58;
        line-height: 54px; }

.separator_green {
  margin: 20px 0 0;
  background: #28DC58;
  width: 60px;
  height: 3px; }

#sobre_nos_index {
  background: #27373B;
  padding: 40px 0;
  color: #FFF; }
  #sobre_nos_index .infos {
    padding: 0 0 0 60px; }
  #sobre_nos_index .hist {
    font-size: 14px; }
  #sobre_nos_index .chamada {
    font-size: 40px;
    line-height: 50px;
    font-weight: bold; }

.bg_light_blue {
  background: #EDF3F4; }

.bg_light_green {
  background: #ABF2BF; }

#breadcrumbs {
  margin-top: 60px;
  font-size: 14px; }

#topo_interno {
  color: #FFF;
  padding: 20px 0; }
  #topo_interno .separator_green {
    margin-top: 10px; }
  #topo_interno h1 {
    margin: 0; }

.h3_green {
  color: #28DC58;
  font-size: 16px; }

.lkPlay {
  color: #FFF;
  font-weight: bold; }

.icon_btnplay {
  display: inline-block;
  width: 60px;
  height: 60px;
  background: url(../../imagens/layout/btnPlay.png) no-repeat 0 0;
  vertical-align: middle;
  margin-right: 10px; }

.icon_check_green {
  display: inline-block;
  width: 18px;
  height: 18px;
  background: url(../../imagens/layout/icones/cicle_check.png) no-repeat;
  vertical-align: middle; }

#area_form {
  padding: 40px 0;
  font-size: 14px; }
  #area_form .col_a {
    padding: 0 80px 0 0; }
    #area_form .col_a .contact {
      margin: 0 0 10px; }
    #area_form .col_a h4 {
      color: #28DC58;
      margin: 0; }
    #area_form .col_a h6 {
      margin: 0 0 10px;
      font-size: 20px; }
    #area_form .col_a h5 {
      margin: 0;
      font-size: 28px;
      line-height: 32px; }
    #area_form .col_a .separator_green {
      margin: 10px 0 20px; }
    #area_form .col_a p {
      margin: 0 0 20px; }

#form_contato {
  background: #FFF;
  padding: 20px;
  width: 600px;
  -moz-box-shadow: #CCC 2px 2px 10px;
  -webkit-box-shadow: #CCC 2px 2px 10px;
  box-shadow: #CCC 2px 2px 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px; }
  #form_contato textarea {
    width: 570px; }
  #form_contato .btnGreen {
    width: 100%; }
  #form_contato label {
    display: block;
    font-weight: bold; }
  #form_contato .inpTxt {
    margin: 0 0 20px; }
  #form_contato h6 {
    margin: 0 0 20px;
    font-size: 24px; }

.inpTxt {
  border: 1px solid #EDF3F4;
  padding: 10px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px; }

#btnAbraContaMenu {
  margin-left: 45px;
  margin-top: 20px;
  font-size: 13px; }

#sobre_maquina {
  padding: 40px 0;
  background: #27373B;
  color: #FFF; }
  #sobre_maquina .chamada {
    font-size: 40px;
    line-height: 50px;
    font-weight: bold; }
  #sobre_maquina .right {
    font-size: 14px; }
    #sobre_maquina .right h4 {
      font-size: 54px;
      margin: 0 0 20px;
      padding: 0;
      color: #28DC58; }
    #sobre_maquina .right h5 {
      margin: 0 0 5px;
      padding: 0;
      font-size: 18px; }

#cards_infos {
  background: #27373B; }
  #cards_infos .container .card {
    padding: 20px; }
    #cards_infos .container .card h3 {
      margin: 0 0 20px; }
    #cards_infos .container .card .separator {
      background: #27373B;
      width: 60px;
      height: 3px; }
    #cards_infos .container .card .texto {
      height: 150px; }
    #cards_infos .container .card ul {
      padding: 0;
      margin-left: 20px; }
  #cards_infos .container .card1 {
    background: #ABF2BF; }
  #cards_infos .container .card2 {
    background: #28DC58; }
  #cards_infos .container .card3 {
    background: #00FF55; }

footer section {
  padding: 40px 0; }
  footer section.institucional {
    width: 450px;
    padding-right: 80px; }
  footer section.links {
    width: 200px; }
    footer section.links a {
      color: #292929;
      font-size: 16px; }
      footer section.links a .separator {
        display: inline-block;
        vertical-align: middle; }
      footer section.links a:hover, footer section.links a.active {
        color: #28DC58; }
        footer section.links a:hover .separator, footer section.links a.active .separator {
          width: 30px;
          height: 3px;
          background: #28DC58;
          margin-right: 5px; }
  footer section.newsletter {
    font-size: 14px;
    width: 350px; }
    footer section.newsletter .menu {
      margin: 20px 0 0 !important; }
      footer section.newsletter .menu li i {
        display: inline-block;
        width: 8px;
        height: 8px;
        margin-right: 2px;
        font-weight: bold;
        background: #28DC58;
        -moz-border-radius: 25px;
        -webkit-border-radius: 25px;
        border-radius: 25px; }
      footer section.newsletter .menu li a {
        color: #292929; }
    footer section.newsletter .inpTxt {
      width: 200px;
      margin-right: 5px; }
  footer section.infos {
    width: 300px;
    font-size: 14px; }
    footer section.infos div {
      margin: 0 0 10px; }
footer h6 {
  margin: 20px 0 10px;
  font-size: 20px; }

#rodape {
  padding: 20px 0; }
  #rodape .menu {
    margin: 0;
    list-style-type: none;
    padding: 0; }
  #rodape .institucional {
    width: 300px; }

#signature {
  background: #27373B;
  color: #FFF;
  padding: 10px 0;
  text-align: center;
  font-size: 12px; }

#menu_mobile {
  display: none; }

.hide {
  display: none; }

.show_mobile {
  display: none; }

@media (max-width: 1250px) {
  .show_mobile {
    display: block; }

  .responsive_img {
    width: 100%; }

  .hide_mobile {
    display: none; }

  #menu_mobile {
    display: block;
    float: right;
    margin: 15px 10px 0 0;
    color: #FFF; }
    #menu_mobile i {
      font-size: 32px; }

  .icon_btnplay {
    background-size: 40px 40px;
    width: 40px;
    height: 40px; }

  .lkPlay {
    font-size: 14px; }

  #btnAbraContaMenu {
    margin: 10px 0; }

  #btnAcessarContaMenu {
    margin: 10px 0 0; }

  header {
    position: fixed;
    height: 60px;
    width: 100%;
    z-index: 100; }
    header #topo .logo img {
      width: 150px; }
    header #topo .menu {
      background: #27373B;
      position: fixed;
      top: 80px;
      right: 0;
      height: 100%;
      padding: 0 40px;
      display: none; }
      header #topo .menu li {
        float: none; }
        header #topo .menu li .lkmenu {
          padding: 10px 0; }

  #bx_sac .col {
    margin: 0 0 60px; }

  #sobre_nos_index .container {
    padding: 40px 0 0; }
  #sobre_nos_index .chamada {
    font-size: 32px; }
  #sobre_nos_index .infos {
    padding: 0; }

  #sobre_maquina .chamada {
    font-size: 32px; }

  #cl_nossa_historia {
    padding: 40px 0 0; }

  #body {
    padding: 80px 0 0; }

  #barra_skybank .left {
    width: 100%; }
  #barra_skybank .chamada {
    font-size: 32px; }
  #barra_skybank .icon_planeta {
    right: 0; }

  .btnGreen.btnBig, .btnDark.btnBig {
    font-size: 14px;
    padding: 15px 20px; }

  #banners {
    padding: 20px 0 0; }
    #banners .chamada {
      font-size: 26px;
      line-height: 30px; }
    #banners .left {
      width: 100%;
      padding: 0 0 40px; }
      #banners .left .btnAbra {
        margin-right: 40px;
        font-size: 12px; }
      #banners .left p {
        font-size: 14px; }
    #banners .right {
      display: none; }

  .container {
    width: 95%;
    margin: 0 auto; }

  .grid_2, .grid_3, .grid_4 {
    display: block; }

  #form_contato {
    width: 80%; }
    #form_contato textarea {
      width: 90%; }

  #bx_solucoes .container .responsive_img {
    width: 100%; }
  #bx_solucoes .container .col_b {
    padding: 0; }

  #bx_maquinas .bg_light_blue {
    display: none; }
  #bx_maquinas h4 {
    margin: 0;
    padding: 20px 0 0; }
  #bx_maquinas .col_a {
    margin: 0;
    padding: 0; }
  #bx_maquinas .card {
    margin: 0 0 40px;
    width: 90%;
    padding: 5%; }

  #bx_nossos_valores .white_card_p {
    width: 80%;
    margin: 0 0 20px; }

  #mapa_presenca {
  
  }

  #bx_visao_missao .container .responsive_img {
    width: 100%; }
  #bx_visao_missao .container .cl_descricao {
    padding: 0; }

  #faixa_solucao {
    margin: -30px 0 0;
    padding: 20px;
    font-size: 14px; }
    #faixa_solucao .btnDark {
      font-size: 12px;
      top: 10px;
      left: 0;
      position: inherit; }

  #banner_maquinas #faixa_banner {
    margin: 0; }
    #banner_maquinas #faixa_banner .col_b {
      margin: 40px 0 0; }
  #banner_maquinas h1 {
    margin: 0;
    padding: 20px 0 0; }

  #bx_form_maquinas .col_a {
    margin: 0 0 20px;
    padding: 0; }
  #bx_form_maquinas #form_maquinas {
    width: 90%;
    padding: 5%; }
    #bx_form_maquinas #form_maquinas .inpTxt {
      width: 90%; }

  footer {
    display: none; } }
/* pag para empresas e para voc├¬ */
.img_leptop_empresas {
  max-width: 640px; }

.color_dark_green {
  color: #27373B; }

.box_para_voce {
  margin-top: 30px; }

.img_celular_para_voce {
  max-width: 580px; }

.lista_informacoes {
  display: inline-block;
  width: 100%;
  height: auto;
  font-size: 12px;
  vertical-align: middle;
  margin: 0 0 20px;
  display: table-cell; }

.img-circle-check {
  max-width: 12px;
  margin-right: 8px;
  margin-top: 3px;
  display: block;
  float: left; }

.bg_cinza {
  background: #c3dce0; }

.popup {
  display: none;
  position: fixed;
  width: 20%;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background: #fff;
  padding: 20px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
  z-index: 2;
  border-radius: 20px;
  text-align: center; }
  .popup button {
    padding: 10px 20px;
    background-color: #28DC58;
    color: #fff;
    border: none;
    cursor: pointer;
    margin-top: 10px; }
  .popup h1 {
    color: #28DC58;
    font-size: 18px; }
  .popup .chamada {
    margin: 0;
    font-size: 24px;
    font-weight: bolder;
    line-height: 34px; }
  .popup .separator_green_popup {
    margin: auto;
    margin-bottom: 20px;
    margin-top: 20px;
    background: #28DC58;
    width: 60px;
    height: 3px; }
  .popup .desc {
    font-size: 14px;
    margin: 0 0 10px; }
  .popup a.bt_play_sua_conta {
    display: block;
    margin: auto;
    border-radius: 100px;
    margin-top: 40px;
    margin-bottom: 35px; }
  .popup .qr_code {
    max-width: 170px; }

.overlay {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(35, 55, 59, 0.98);
  z-index: 1; }

@media (max-width: 1250px) {
  .popup {
    width: 40%; }

  .box_para_voce {
    margin-top: 0px; }

  .bg_cinza {
    margin-top: -40px; } }
@media (max-width: 650px) {
  .popup {
    width: 70%; } }

/*# sourceMappingURL=site.css.map */

.btn-estados {
    width: 210px;
    height: 100px;
    padding: 18px 20px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    background: #2CD94C;
    border-radius: 6px;
    text-decoration: none;
    font-family: 'Montserrat', sans-serif;
    transition: .2s ease;
}

.btn-estados:hover {
    transform: translateY(-2px);
    background: #27c545;
}

.btn-estados .title {
    color: #fff;
    font-size: 21px;
    font-weight: 300;
    line-height: 1;
    letter-spacing: -.4px;
}

.btn-estados .number {
    margin-top: 4px;
    color: #fff;
    font-size: 31px;
    font-weight: 800;
    line-height: 1;
    letter-spacing: -.8px;
}

.btn-estados .line {
    margin-top: 14px;
    width: 78px;
    height: 4px;
    background: #16F05C;
    border-radius: 50px;
}



/* box de Máquinas de cartão */
.banner-maquininha{

    background:#29d84c;
    padding:70px 0;

}

.banner-maquininha .container{

    width:1200px;
    max-width:95%;
    margin:auto;

    display:flex;
    align-items:center;
    justify-content:space-between;

}

.banner-content{

    width:42%;
    color:#1d2d38;

}

.banner-content small{

    display:block;

    font-size:22px;
    font-weight:700;

    margin-bottom:5px;

    font-family:'Poppins',sans-serif;

}

.banner-content .maquinas-titulo{
    font-family:'Poppins',sans-serif;
    font-size:54px;
    line-height:1.02;
    font-weight:300;
    letter-spacing:-2px;
    margin-bottom:15px;
}

.banner-content .line{
    display:block;
    width:95px;
    height:6px;
    background:#20323d;
    margin-bottom:35px;
}

.banner-content p{
    width:80%;
    font-size:26px;
    line-height:1.35;
    color:#1d2d38;
    margin-bottom:45px;
    font-family:'Poppins',sans-serif;
}

.btn-banner{
    display:inline-flex;
    align-items:center;
    justify-content:center;
    width:220px;
    height:62px;
    background:#24333d;
    color:#fff;
    border-radius:8px;
    text-decoration:none;
    font-weight:600;
    font-family:'Poppins',sans-serif;
    transition:.3s;
}

.btn-banner:hover{
    background:#1a252d;
    transform:translateY(-3px);
}

.banner-image{
    width:48%;
    display:flex;
    justify-content:center;
}

.banner-image img{
    width:95%;
    max-width:560px;
    border-radius:22px;
    background:#fff;
    padding:75px 120px;
    box-shadow:0 10px 35px rgba(0,0,0,.12);
    margin-top: -150px;
}
/* box de Máquinas de cartão */


.logo_skypay_branco{
    margin-top: 50px;
}
.img-skypay-direito{
    width: 500px;
    margin-left: 60px;
    margin-top: 50px;
}


/* ===========================
   COMO FUNCIONA
=========================== */

.como-funciona {
    background: #33b047;
    padding: 70px 0 35px;
}

.como-funciona .container {
    width: 1320px;
    max-width: 95%;
    margin: 0 auto;
}

.titulo-section {
    text-align: center;
    margin-bottom: 55px;
}

.titulo-section h2 {
    font-family: 'Poppins', sans-serif;
    font-size: 56px;
    font-weight: 700;
    color: #ffffff;
    line-height: 1;
}

.cards-funciona {
    display: flex;
    justify-content: space-between;
    gap: 30px;
}

.card-funciona {
    position: relative;
    width: 25%;
    min-height: 395px;
    background: #eef2f2;
    border-radius: 12px;
    padding: 18px 24px 30px;
    overflow: hidden;
    transition: .3s;
}

.card-funciona:hover {
    transform: translateY(-8px);
    box-shadow: 0 15px 35px rgba(0,0,0,.15);
}

.card-topo {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.badge {

    display: inline-flex;
    align-items: center;
    justify-content: center;

    height: 22px;
    padding: 0 12px;

    border-radius: 50px;

    background: #37b44a;

    color: #fff;

    font-family: 'Poppins', sans-serif;
    font-size: 11px;
    font-weight: 600;
}

.icone img{
    width:22px;
}

.card-funciona hr{
    margin:18px 0 18px;
    border:none;
    border-top:1px solid #d6dede;
}

.card-funciona h3{
    font-family:'Poppins',sans-serif;
    font-size:22px;
    color:#26343b;
    font-weight:700;
    margin-bottom:12px;
    line-height:1.2;
}

.card-funciona p{
    font-family:'Poppins',sans-serif;
    font-size:15px;
    line-height:1.35;
    color:#39464d;
    width:95%;
}

.numero{
    position:absolute;
    left:18px;
    bottom:-5px;
    font-size:170px;
    font-family:'Poppins',sans-serif;
    font-weight:700;
    color:#dbe1e2;
    line-height:1;
    user-select:none;
}

.box-botao{
    margin-top:60px;
    display:flex;
    justify-content:center;
}

.btn-cadastro{
    display:flex;
    align-items:center;
    gap:16px;
    padding:18px 20px 18px 24px;
    background:#24333d;
    border-radius:50px;
    text-decoration:none;
    transition:.3s;
}

.btn-cadastro span{
    color:#fff;
    font-family:'Poppins',sans-serif;
    font-size:28px;
    font-weight:500;
}

.btn-cadastro:hover{
    background:#1a252d;
}

.btn-cadastro:hover .seta{
    transform:translateX(5px);
}

.seta{
    width:42px;
    height:42px;
    border-radius:50%;
    background:#37b44a;
    color:#fff;
    display:flex;
    justify-content:center;
    align-items:center;
    transition:.3s;
}

.seta svg{
    width:20px;
    height:20px;
}

/* ===========================
   RESPONSIVO
=========================== */

@media (max-width:1200px){

.cards-funciona{
    flex-wrap:wrap;
}

.card-funciona{
    width:calc(50% - 15px);
}

}

@media (max-width:768px){

    .titulo-section h2{
        font-size:42px;
    }

    .card-funciona{
        width:100%;
    }

    .btn-cadastro{
        width:100%;
        justify-content:center;
    }

    .btn-cadastro span{
        font-size:20px;
    }

}

/*==============================
    VANTAGENS SKY PAY
===============================*/

.vantagens-skypay{
    padding:80px 0 100px;
    background:#f5f9fa;
}

.vantagens-skypay .container{
    width:1200px;
    max-width:95%;
    margin:auto;
}

.vantagens-skypay .titulo-section{
    text-align:center;
    margin-bottom:55px;
}

.vantagens-skypay .titulo-section h2{
    margin:0;
    font-family:'Poppins',sans-serif;
    font-size:56px;
    font-weight:700;
    color:#25343d;
}

.vantagens-grid{
    display:grid;
    grid-template-columns:repeat(4,1fr);
    gap:18px;
}

.vantagem-item{
    background:#cfe6ec;
    border-radius:14px;
    height:230px;
    padding:42px 28px;
    transition:.35s;
    cursor:pointer;
}

.vantagem-item:hover{
    transform:translateY(-8px);
    background:#c4dfe6;
    box-shadow:0 15px 35px rgba(0,0,0,.08);
}

.vantagem-item .icone{
    width:54px;
    height:54px;
    margin-bottom:28px;
}

.vantagem-item .icone img{
    width:100%;
    display:block;
}

.vantagem-item h3{
    margin:0;
    color:#6d95a1;
    font-family:'Poppins',sans-serif;
    font-size:34px;
    font-weight:300;
    line-height:1.08;
    letter-spacing:-1px;
}

/*==============================
    RESPONSIVO
===============================*/

@media(max-width:1100px){
    .vantagens-grid{
        grid-template-columns:repeat(2,1fr);
    }
}

@media(max-width:700px){
    .vantagens-grid{
        grid-template-columns:1fr;
    }

    .vantagens-skypay{
        padding:60px 0;
    }

    .vantagens-skypay .titulo-section h2{
        font-size:38px;
    }

    .vantagem-item{
        height:auto;
        min-height:180px;
    }

    .vantagem-item h3{
        font-size:28px;
    }
}

/*==========================
    MODALIDADES
==========================*/

.modalidades{
    padding:80px 0;
    background:#26343a;
    border-bottom: 8px solid #C3DCE033;
}

.modalidades .container{
    width:1280px;
    max-width:95%;
    margin:auto;
}

.modalidades .titulo-section{
    text-align:center;
    margin-bottom:55px;
}

.modalidades .titulo-section h2{
    color:#fff;
    font-size:58px;
    font-family:'Poppins',sans-serif;
    font-weight:700;
    margin:0;
    text-shadow:2px 2px 0 rgba(0,0,0,.35);
}

.modalidades-grid{
    display:grid;
    grid-template-columns:repeat(3,1fr);
    gap:28px;
}

.modalidade-card{
    background:#ffffff;
    border-radius:22px;
    padding:35px;
    text-align:left;
    position:relative;
    transition:.35s;
}

.modalidade-card:hover{
    transform:translateY(-8px);
    box-shadow:0 18px 40px rgba(0,0,0,.25);
}

.imagem-modalidade{
    width:100%;
    height:180px;
    display:flex;
    justify-content:center;
    align-items:center;
    margin-bottom:20px;
    border-radius:10px;
}

/* QUANDO ADICIONAR A IMAGEM */

.imagem-modalidade img{
    max-width:100%;
    max-height:170px;
    display:block;
}

.modalidade-card ul{
    margin:0;
    padding:0;
    list-style:none;
}

.modalidade-card li{
    position:relative;
    padding-left:34px;
    margin-bottom:22px;
    color:#2b3940;
    font-size:21px;
    font-family:'Poppins',sans-serif;
    font-weight:500;
}

.modalidade-card li::before{
    content:"›";
    position:absolute;
    left:0;
    top:50%;
    transform:translateY(-50%);
    width:20px;
    height:20px;
    border:2px solid #3bb54a;
    border-radius:50%;
    color:#3bb54a;
    font-size:20px;
    display:flex;
    align-items:center;
    justify-content:center;
}

.btn-modalidade{
    display:flex;
    justify-content:center;
    align-items:center;
    width:260px;
    height:52px;
    margin:35px auto -60px;
    background:#88aeb7;
    border-radius:40px;
    color:#fff;
    text-decoration:none;
    font-family:'Poppins',sans-serif;
    font-size:19px;
    font-weight:600;
    transition:.3s;
}

.btn-modalidade:hover{
    background:#6c99a3;
}

/*==========================
    RESPONSIVO
==========================*/

@media(max-width:1100px){

    .modalidades-grid{

        grid-template-columns:1fr;

    }

    .btn-modalidade{

        margin-bottom:0;

    }

}

@media(max-width:768px){

    .modalidades{

        padding:60px 0;

    }

    .modalidades .titulo-section h2{

        font-size:40px;

    }

    .modalidade-card{

        padding:25px;

    }

    .modalidade-card li{

        font-size:18px;

    }

    .btn-modalidade{

        width:100%;

        margin-top:30px;

    }

}